:root {
    --color-main: #1d397e;
    --color-main-rgb: 29, 57, 126;
    --color-main-light: #194d90;
    --color-main-light-rgb: 25, 77, 144;
    --color-main-dark: #1d2d55;
    --color-main-dark-rgb: 29, 45, 85;
    --color-main-background: #D6EAFE;
    --color-main-background-rgb: 214, 234, 254;
    --color-main-background-light: #EDF5FC;
    --color-main-background-light-rgb: 237, 245, 252;

    --color-highlight: #F7761D;
    --color-highlight-rgb: 247, 118, 29;
    --color-highlight-light: #E47F3D;
    --color-highlight-light-rgb: 228, 127, 61;
    --color-highlight-dark: #DA6A23;
    --color-highlight-dark-rgb: 218, 106, 35;
    --color-highlight-background: #FDDFBD;
    --color-highlight-background-rgb: 253, 223, 189;
    --color-highlight-background-light: #FEF5EB;
    --color-highlight-background-light-rgb: 254, 245, 235;

    --color-abstract-white: #fff;
    --color-abstract-white-rgb: 255, 255, 255;
    --color-abstract-white-dusty: #f1f0f6;
    --color-abstract-white-dusty-rgb: 241, 240, 246;
    --color-abstract-grey: #6c7180;
    --color-abstract-grey-rgb: 108, 113, 128;
    --color-abstract-grey-dark: #222936;
    --color-abstract-grey-dark-rgb: 34, 41, 54;
}

html, body {
    font-family: "Inter", sans-serif;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal;
    font-size: 16px;
    line-height: 1.25rem;
    background: #ffffff;
    scrollbar-color: var(--color-abstract-grey) var(--color-abstract-grey-dark);
    scrollbar-width: thin;
}

body {
    min-height: 100vh;
}

p {
    font-size: 1.15rem;
    line-height: 1.6rem;
}

.separate-blocks {
    padding-bottom: 5rem;
}

#main-header {
    background: rgba(var(--color-abstract-white-dusty-rgb), 0.9);
}

.navbar {
    padding: 0.25rem;
}

.navbar-brand img {
    max-height: 4rem;
}

.navbar .dropdown-toggle.dropdown-toggle-split {
    background: var(--color-abstract-white-dusty);
    width: 2.5rem;
    height: 2.5rem;
    border-radius: 50%;
    transition: all 0.2s ease-in-out;
}

.navbar .dropdown-toggle.dropdown-toggle-split:hover {
    background: rgba(var(--color-abstract-grey-rgb), .15);
}

.navbar .dropdown-toggle.dropdown-toggle-split::after {
    border: none;
    width: 100%;
    height: 100%;
    transform-origin: center center;
    background-image: none;
    background-color: var(--color-main-light);

    -webkit-mask-image: url("/assets/images/background/chevron-down-accordion.svg");

    -webkit-mask-size: 50% 50%;
    -webkit-mask-position: center center;
    -webkit-mask-repeat: no-repeat;

    mask-image: url("/assets/images/background/chevron-down-accordion.svg");

    mask-repeat: no-repeat;
    mask-size: 50% 50%;
    mask-position: center center;
    transition: all 0.2s ease-in-out;
}

.navbar .dropdown-toggle.dropdown-toggle-split[aria-expanded=true]::after {
    transform: rotate(180deg);
}

@media only screen and (min-width: 1200px) {
    .container {
        padding-left: 6.25rem;
        padding-right: 6.25rem;
    }
}

@media only screen and (min-width: 1919px) {
    .container {
        max-width: 1400px;
    }
}

.gradient-background-main {
    background: var(--color-main-dark);
    background: linear-gradient(225deg, var(--color-main-light) 0%, var(--color-main-dark) 100%);
}

.gradient-background-highlight {
    background: var(--color-highlight-dark);
    background: linear-gradient(225deg, var(--color-highlight-light) 0%, var(--color-highlight-dark) 100%);
}

.gradient-background-abstract {
    background: var(--color-abstract-white-dusty);
    background: linear-gradient(225deg, var(--color-abstract-white) 0%, var(--color-abstract-white-dusty) 100%);
}

.parallax-blob-container {
    position: relative;
    overflow: hidden;
}

.parallax-blob-container .corner-blob {
    position: absolute;
    z-index: 0;
    will-change: transform;
    background-color: rgba(var(--color-abstract-white-dusty-rgb), 0.5);

    -webkit-mask-size: 100% 100%;
    -webkit-mask-repeat: no-repeat;

    mask-size: 190% 210%;
    mask-repeat: no-repeat;
    mask-position: bottom right;
    transition: all .05s ease-in-out;
    transform-origin: center center;

    width: 20%;
    aspect-ratio: 1;
    -webkit-mask-image: url('/assets/images/background/blob-corner.svg');
    mask-image: url('/assets/images/background/blob-corner.svg');
}

.parallax-blob-container .corner-blob.top-left {
    top: 0;
    left: 0;
}

.parallax-blob-container .corner-blob.top-right {
    top: 0;
    right: 0;
    transform: rotateY(180deg);
}

.parallax-blob-container .corner-blob.bottom-left {
    bottom: 0;
    left: 0;
    transform: rotateX(180deg);
}

.parallax-blob-container .corner-blob.bottom-right {
    bottom: 0;
    right: 0;
    transform: rotateZ(180deg);
}

.parallax-blob-container .blob {
    position: absolute;
    z-index: 0;
    will-change: transform;
    background-color: var(--color-abstract-grey);

    -webkit-mask-size: 100% 100%;
    -webkit-mask-repeat: no-repeat;

    mask-size: 100% 100%;
    mask-repeat: no-repeat;
    transition: all .05s ease-in-out;
    transform-origin: center center;

    width: 20%;
    aspect-ratio: 1;
}

.parallax-blob-container .blob.push-left {
    margin-right: 10%;
}

.parallax-blob-container .blob.push-right {
    margin-left: 10%;
}

.parallax-blob-container.wider-blobs .blob {
    width: 40%;
}

.parallax-blob-container .blob:nth-child(3n+1) {
    background: linear-gradient(
            to bottom, rgba(var(--color-abstract-white-dusty-rgb), 0.95) 0%,
            rgba(var(--color-abstract-white-dusty-rgb), 0.55) 100%);
}

.parallax-blob-container .blob:nth-child(3n+2) {
    background: linear-gradient(
            to left, rgba(var(--color-abstract-white-dusty-rgb), 0.8) 0%,
            rgba(var(--color-abstract-white-dusty-rgb), 0.2) 100%);
}

.parallax-blob-container .blob:nth-child(3n) {
    background: linear-gradient(
            to right, rgba(var(--color-abstract-white-dusty-rgb), 0.65) 0%,
            rgba(var(--color-abstract-white-dusty-rgb), 0.15) 100%);
}

.parallax-blob-container.highlight-color-blob .blob:nth-child(3n+1) {
    background: linear-gradient(
            to bottom, rgba(var(--color-highlight-light-rgb), 0.95) 0%,
            rgba(var(--color-highlight-light-rgb), 0.55) 100%);
}

.parallax-blob-container.highlight-color-blob .blob:nth-child(3n+2) {
    background: linear-gradient(
            to left, rgba(var(--color-highlight-rgb), 0.8) 0%,
            rgba(var(--color-highlight-rgb), 0.2) 100%);
}

.parallax-blob-container.highlight-color-blob .blob:nth-child(3n) {
    background: linear-gradient(
            to right, rgba(var(--color-highlight-dark-rgb), 0.65) 0%,
            rgba(var(--color-highlight-dark-rgb), 0.15) 100%);
}

.parallax-blob-container.main-color-blob .blob:nth-child(3n+1) {
    background: linear-gradient(
            to bottom, rgba(var(--color-main-light-rgb), 0.95) 0%,
            rgba(var(--color-main-light-rgb), 0.55) 100%);
}

.parallax-blob-container.main-color-blob .blob:nth-child(3n+2) {
    background: linear-gradient(
            to left, rgba(var(--color-main-rgb), 0.8) 0%,
            rgba(var(--color-main-rgb), 0.2) 100%);
}

.parallax-blob-container.main-color-blob .blob:nth-child(3n) {
    background: linear-gradient(
            to right, rgba(var(--color-main-dark-rgb), 0.65) 0%,
            rgba(var(--color-main-dark-rgb), 0.15) 100%);
}

.parallax-blob-container .blob.abstract-color-blob {
    background-color: var(--color-abstract-grey);
}


.parallax-blob-container .blob:nth-child(3n+1) {
    top: -10%;
    left: -10%;
}

.parallax-blob-container .blob:nth-child(3n+2) {
    top: -12%;
    left: -8%;
    opacity: 0.6;
    width: 24%;
}

.parallax-blob-container .blob:nth-child(3n) {
    top: -8%;
    left: -12%;
    opacity: 0.2;
    width: 28%;
}

.parallax-blob-container.right-aligned .blob:nth-child(3n+1) {
    left: auto;
    right: -10%;
}

.parallax-blob-container.right-aligned .blob:nth-child(3n+2) {
    left: auto;
    right: -8%;
}

.parallax-blob-container.right-aligned .blob:nth-child(3n) {
    left: auto;
    right: -12%;
}


/* initial positions */
.parallax-blob-container .blob-1 {
    -webkit-mask-image: url('/assets/images/background/blob-1.svg');
    mask-image: url('/assets/images/background/blob-1.svg');
    aspect-ratio: 161/149;
    width: 30%;
}

.parallax-blob-container .blob-2 {
    -webkit-mask-image: url('/assets/images/background/blob-2.svg');
    mask-image: url('/assets/images/background/blob-2.svg');
    aspect-ratio: 144/119;
    width: 19%;
}

.parallax-blob-container .blob-3 {
    -webkit-mask-image: url('/assets/images/background/blob-3.svg');
    mask-image: url('/assets/images/background/blob-3.svg');
    aspect-ratio: 131/148;
    width: 22%;
}

.parallax-blob-container .blob-4 {
    -webkit-mask-image: url('/assets/images/background/blob-4.svg');
    mask-image: url('/assets/images/background/blob-4.svg');
    aspect-ratio: 98/122;
    width: 17%;
}

.parallax-blob-container .blob-5 {
    -webkit-mask-image: url('/assets/images/background/blob-5.svg');
    mask-image: url('/assets/images/background/blob-5.svg');
    aspect-ratio: 72/134;
    width: 14%;
}

.bg-muted-blue {
    background: var(--color-abstract-grey-dark);
    -webkit-mask-image: url('/assets/images/background/blob-5.svg');
    mask-image: url('/assets/images/background/blob-5.svg');
}

.blobby-image-box {
    aspect-ratio: 1;
    width: 100%;
    overflow: hidden;
    position: relative;
}

.blobby-image-box img {
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 0;
    inset: 0 0 0 0;
    -webkit-mask-image: url('/assets/images/background/blob-1.svg');
    mask-image: url('/assets/images/background/blob-1.svg');

    -webkit-mask-size: 100% 100%;
    -webkit-mask-repeat: no-repeat;

    mask-size: 100% 100%;
    mask-repeat: no-repeat;
    transition: all .05s ease-in-out;
    transform-origin: center center;
}

.blobby-image-box.blobby-2 img {
    -webkit-mask-image: url('/assets/images/background/blob-2.svg');
    mask-image: url('/assets/images/background/blob-2.svg');
}

.blobby-image-box.blobby-3 img {
    -webkit-mask-image: url('/assets/images/background/blob-3.svg');
    mask-image: url('/assets/images/background/blob-3.svg');
}

.blobby-image-box a {
    position: relative;
    z-index: 1;
    -webkit-mask-image: url('/assets/images/background/blob-1.svg');
    mask-image: url('/assets/images/background/blob-1.svg');

    -webkit-mask-size: 100% 100%;
    -webkit-mask-repeat: no-repeat;

    mask-size: 100% 100%;
    mask-repeat: no-repeat;
    background: var(--color-main);
    color: var(--color-abstract-white-dusty);
    padding: 3rem;
    display: inline-block;
    text-align: center;
    text-decoration: none;
    font-size: 1.3rem;
    font-weight: 600;
    line-height: 1.7rem;
    transition: all .2s ease-in-out;
}

.blobby-image-box a:hover,
.blobby-image-box a:focus {
    color: var(--color-abstract-white-dusty);
    text-decoration: underline;
    background: var(--color-main-dark);
}

#main-header .btn-outline-light {
    color: #ffffff;
    border-radius: 4rem;
    border: 2px solid #ffffff;
    padding: 0.75rem 2rem;
    font-weight: 700;
    line-height: 1.5rem;
    font-size: 1rem;
}

#main-header .btn-outline-light:hover,
#main-header .btn-outline-light:focus {
    color: #0099BA;
    background: #ffffff;
    border: 2px solid #ffffff;
}

.nav-link {
    font-weight: 400;
    line-height: 1.5rem;
    font-size: 1rem;
    color: var(--color-main-light);
}

.nav-link:hover {
    color: var(--color-main-dark);
}

a.nav-link:focus, a.nav-link:focus-visible, a.nav-link:focus-within {
    color: var(--color-main-dark);
    outline: 3px solid var(--color-main-dark);
}

.nav-item .dropdown-toggle:focus, .nav-item .dropdown-toggle:focus-visible, .nav-item .dropdown-toggle:focus-within {
    color: var(--color-main-dark);
    outline: 3px solid var(--color-main-dark);
}

#main-footer {
    color: var(--color-abstract-white-dusty);
    padding-top: 2rem;
    padding-bottom: 2rem;
    font-weight: 400;
    font-size: 1rem;
    line-height: 1.5rem;

}

#main-footer ul {
    margin-top: 1rem;
}

#main-footer ul li {
    margin-bottom: 0.5rem;
}

#main-footer a {
    color: var(--color-abstract-white);
    font-weight: 600;
    text-decoration: none;
}

#main-footer a:hover,
#main-footer a:focus {
    color: var(--color-abstract-white-dusty);
    text-decoration: underline;
}

#main-footer a:focus, #main-footer a:focus-visible, #main-footer a:focus-within {
    outline: 3px solid var(--color-abstract-white-dusty);
}

#welcome .animated-3d-cube {
    width: 5rem;
    height: 5rem;
    transform-origin: center center;
    transform: rotate(20deg);
    opacity: 0.1;
    top: 100%;
    left: 10rem;
    animation: floatFromLeftToRight 10s linear infinite;
}

@keyframes floatFromLeftToRight {
    from {
        transform: rotate(20deg) translateX(0);
    }
    50% {
        transform: rotate(20deg) translateX(-3rem);
    }
    to {
        transform: rotate(20deg) translateX(0);
    }
}

h1 {
    font-weight: 700;
    color: var(--color-main);
    font-size: 3.5rem;
    line-height: 4rem;
    letter-spacing: -1.5px;
}

h1 span.subheading {
    display: block;
    font-size: 0.7em;
    line-height: 1;
    font-weight: 500;
    letter-spacing: 0;
}

h2 {
    font-weight: 700;
    color: var(--color-main-light);
    font-size: 2.5rem;
    line-height: 3rem;
    letter-spacing: -1.5px;
}

@media only screen and (max-width: 600px) {
    h1 {
        font-size: 2.6rem;
        line-height: 3.2rem;
    }

    h2 {
        font-size: 2rem;
        line-height: 2.4rem;
    }
}

p.light-muted {
    font-size: 1.125rem;
    line-height: 1.5rem;
    color: #666666;
    font-weight: 400;
}

p.light-muted span.larger-font {
    font-size: 1.25em;
    line-height: 1.5rem;
    color: #666666;
    font-weight: 600;
}

p.light-muted.smaller {
    font-size: 1rem;
    line-height: 1.4rem;
}

a {
    color: var(--color-main);
    transition: all .2s ease-in-out;
}

a:hover {
    color: var(--color-main-dark);
}

a:focus, a:focus-visible, a:focus-within {
    color: var(--color-main-dark);
    outline: 3px solid var(--color-main-dark);
}

.btn-highlight {
    color: var(--color-highlight-background-light);
    border-radius: 1.75rem;
    border: 2px solid var(--color-highlight);
    background: var(--color-highlight);
    padding: 0.75rem 2rem;
    font-weight: 700;
    line-height: 1.5rem;
    font-size: 1rem;
}

.btn-highlight:hover,
.btn-highlight:focus {
    color: var(--color-abstract-white);
    background: var(--color-highlight-dark);
    border: 2px solid var(--color-highlight-dark);
}

.btn-highlight:focus, .btn-highlight:focus-visible, .btn-highlight:focus-within {
    outline-offset: 3px;
    outline: 3px solid var(--color-highlight-dark);
}

#hero1 {
    background-image: url("/assets/images/background/DigKomp-BG-01.jpg");
    background-attachment: scroll;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

#hero img {
    border-radius: 2rem;
}

ul.feature-list {
    list-style: none;
    padding: 0;
}

ul.feature-list > li {
    font-size: 1.25rem;
    margin-bottom: 1rem;
    position: relative;
    padding-left: 1.5rem;
    color: var(--color-main);
}

ul.feature-list > li ul {
    margin-top: 0.5rem;
}

ul.feature-list > li li {
    font-size: 1.15rem;
    margin-bottom: 0.5rem;
    position: relative;
    color: #222;
}

ul.feature-list > li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0.125rem;
    width: 1.25rem;
    height: 1.25rem;
    background-color: var(--color-highlight);

    -webkit-mask-image: url("/assets/images/background/blob-bullet.svg");

    -webkit-mask-size: 100% 60%;
    -webkit-mask-position: center;
    -webkit-mask-repeat: no-repeat;

    mask-image: url("/assets/images/background/blob-bullet.svg");

    mask-size: 100% 60%;
    mask-position: center;
    mask-repeat: no-repeat;
    transition: all .3s ease-in-out;
    transform-origin: center center;
}

ul.feature-list > li:hover::before {
    background-color: var(--color-highlight-dark);
    transform: translateX(0.25rem);
}

#faq2 {
    background-image: url("/assets/images/background/DigKomp-BG-06.jpg");
    background-attachment: scroll;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center;
}

.faq-container {
}

@media only screen and (min-width: 1200px) {
    .faq-container {
    }
}

.faq-container .accordion-item {
    padding: 0.5rem;
    background: rgba(var(--color-abstract-white-rgb), 0.9);
    border: none;
    outline: .25rem solid rgba(var(--color-abstract-white-rgb), 0.5) !important;
    margin-bottom: 1rem;
    border-radius: 1.4rem;
    overflow: hidden;
}

.faq-container .accordion-button {
    font-weight: 700;
    font-size: 1.5rem;
    line-height: 2rem;
    padding: 0.5rem 0;
    color: var(--color-highlight);
    background: transparent;
}

.faq-container .accordion-button:hover,
.faq-container .accordion-button[aria-expanded="true"] {
    outline: none;
    box-shadow: none;
    color: var(--color-highlight-dark);
}

.faq-container .accordion-button:focus {
    outline: 0.15rem solid rgba(var(--color-abstract-grey-rgb), .7);
    box-shadow: none;
    color: var(--color-highlight-dark);
}

.faq-container .accordion-button::after {
    content: "";
    display: inline;
    color: #fff;
    margin: 0 0 0 1rem;
    width: 1rem;
    height: 1rem;
    background-image: none;
    background-color: var(--color-highlight);

    -webkit-mask-image: url("/assets/images/background/chevron-down-accordion.svg");

    -webkit-mask-size: contain;
    -webkit-mask-repeat: no-repeat;

    mask-image: url("/assets/images/background/chevron-down-accordion.svg");

    mask-repeat: no-repeat;
    mask-size: contain;
    transition: all 0.2s ease-in-out;
}

.faq-container .accordion-button:focus::after,
.faq-container .accordion-button:hover::after,
.faq-container .accordion-button[aria-expanded="true"]::after {
    background: var(--color-highlight-dark);
}

.faq-container .accordion-body {
    padding: 0.5rem;
    font-size: 1.15rem;
    line-height: 1.75rem;
}


.education-accordion .accordion-item {
    background: transparent;
    margin-bottom: 1rem;
    overflow: hidden;
    border: none;
}

.education-accordion .accordion-button {
    font-weight: 700;
    font-size: 1.5rem;
    line-height: 2rem;
    padding: 0.5rem 0;
    color: var(--color-highlight);
    background: transparent;
}

.education-accordion .accordion-button:focus,
.education-accordion .accordion-button:hover,
.education-accordion .accordion-button[aria-expanded="true"] {
    outline: none;
    box-shadow: none;
    color: var(--color-highlight-dark);
}

.education-accordion .accordion-button::after {
    content: "";
    color: #fff;
    margin: 0 0 0 1rem;
    width: 1rem;
    height: 1rem;
    background-image: none;
    background-color: var(--color-highlight);

    -webkit-mask-image: url("/assets/images/background/chevron-down-accordion.svg");

    -webkit-mask-size: contain;
    -webkit-mask-repeat: no-repeat;

    mask-image: url("/assets/images/background/chevron-down-accordion.svg");

    mask-repeat: no-repeat;
    mask-size: contain;
    transition: all 0.2s ease-in-out;
}

.education-accordion .accordion-button:focus::after,
.education-accordion .accordion-button:hover::after,
.education-accordion .accordion-button[aria-expanded="true"]::after {
    color: var(--color-highlight-dark);
    background: var(--color-highlight-dark);
}

.education-accordion .accordion-body {
    padding: 0.5rem 2rem;
    font-size: 1.15rem;
    line-height: 1.75rem;
}

#sign-up {
}

#sign-up .form-control {
    border: none;
    background-color: var(--color-main-background);
}

#sign-up .form-control:focus {
    box-shadow: none;
    outline: 3px solid rgba(var(--color-main-dark-rgb), 0.4);
    outline-offset: 3px;
}

.customized-input-checkbox {
    position: relative;

}

.customized-input-checkbox label {
    padding-left: 0.25rem;
    position: relative;
}

.customized-input-checkbox input[type='checkbox'] {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 1.4rem;
    width: 1.4rem;
    z-index: 1;
}

.customized-input-checkbox input[type='checkbox']:focus ~ label {
    box-shadow: none;
    outline: 3px solid rgba(var(--color-main-dark-rgb), 0.4);
    outline-offset: 3px;
}

/* Create a custom checkbox */
.customized-input-checkbox .checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 1.4rem;
    width: 1.4rem;
    z-index: 0;
    -webkit-mask-image: url("/assets/images/background/blob-bullet.svg");

    -webkit-mask-size: 100% 100%;
    -webkit-mask-position: center;
    -webkit-mask-repeat: no-repeat;

    background: var(--color-main-background);
    mask-image: url("/assets/images/background/blob-bullet.svg");

    mask-size: 100% 100%;
    mask-position: center;
    mask-repeat: no-repeat;
    transition: all .3s ease-in-out;
    transform-origin: center center;
}

/* On mouse-over, add a grey background color */
.customized-input-checkbox:hover input ~ .checkmark {
    background-color: var(--color-main-light);
}

/* When the checkbox is checked, add background */
.customized-input-checkbox input:checked ~ .checkmark {
    background-color: var(--color-main-dark);
}

/* Create the checkmark/indicator (hidden when not checked) */
.customized-input-checkbox .checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.customized-input-checkbox input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.customized-input-checkbox .checkmark:after {
    left: 8px;
    top: 5px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    transition: all .15s ease-in-out;
}

#sign-up form a {
    color: #121212;
    font-weight: 600;
}

#sign-up form .required-sign {
    color: #7e1d42;
    font-weight: 700;
}

#sign-up .alert.alert-danger {
    background: #7e1d42;
    color: var(--color-abstract-white)
}

#sign-up form .invalid-feedback {
    color: #7e1d42;
    font-weight: 700;
}


.simple-page-content p,
.simple-page-content ul {
    font-size: 1.15rem;
}

.simple-page-content table {
    font-size: 1.15rem;
    margin-bottom: 1rem;
}